Page MenuHomePhabricator

Create GLAM stakeholder outreach strategy for Structured Commons
Closed, ResolvedPublic

Event Timeline

Restricted Application added a project: Wikidata. · View Herald TranscriptSep 12 2017, 11:39 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
SandraF_WMF triaged this task as Normal priority.Sep 12 2017, 1:12 PM

Working on it at the moment.

SandraF_WMF raised the priority of this task from Normal to High.Nov 7 2017, 7:57 AM
Elitre added a subscriber: Elitre.Dec 6 2017, 11:52 AM

A reminder that this is still on November's board, so it could either be pushed further or closed based on what's left to do. Thank you!

This comment was removed by Elitre.
Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Dec 18 2017, 3:07 PM

@Sadads and I have created a basic plan for this (internal Google document + planning spreadsheet). Tasks that are defined there, will start to appear on Phabricator soon.

The overall goals in the plan are defined as follows:

By the end of 2022 (five-year horizon)

  • (Informing) all major GLAM institutions and platforms across the world have at least once heard about Wikimedia's activities in the field of structured data; in this context institutions specializing in marginalized or otherwise underrepresented knowledge know that Wikimedia’s structured data projects can appropriately serve them.
  • (Engaging) the Wikimedia community works with a sizeable and diverse number of worldwide cultural institutions (GLAMs), from small to large, who actively partner with Wikimedia projects in the area of structured data (Wikidata, Structured Commons and other Wikimedia projects/components that integrate structured data); this worldwide approach requires providing frameworks and support that allows marginalized communities to partner with institutions in models different than other contexts.
  • (Skill-building) these GLAMs are supported by a worldwide, growing, and diverse community of volunteers and professionals who are proficient in working with structured data on Wikimedia projects and beyond;
  • (Documenting) a user-friendly and clear documentation framework is in place that serves as a point of entry and repository for introduction into structured data on Wikimedia projects, best practices, and for skill-building. Documentation includes targeted advice focused on the specific situations and goals of marginalized communities
  • (Technical infrastructure) A community of developers and contributors within the GLAM sector builds and utilizes a technical infrastructure to interact robustly with structured data in Wikimedia projects.

By the end of 2019 (end of the Structured Commons project)

  • (Informing) all major GLAM aggregators, authority publishers and international associations participate in the dialogue about Wikimedia's activities in the field of structured data;
  • (Engaging) the Wikimedia community has performed at least 4 at scale pilot projects which experiment with new forms of partnership with GLAMs that take advantage of Structured Commons;
  • (Skill-building) a pilot education and skill-building trajectory for Wikimedia volunteers and GLAM professionals in the area of structured data across the projects is rolled out, tested and improved upon;
  • (Documenting) Basic documentation about best practices and skill-building has been compiled and is being tested and refined.
  • (Technical infrastructure) Foundations and first components have been developed of major technical infrastructure for the GLAM-Wiki community.
SandraF_WMF closed this task as Resolved.Dec 19 2017, 2:15 PM
Qgil awarded a token.Jan 2 2018, 7:11 PM